package inc.monsters.mias.data.facade;
import inc.monsters.mias.data.Kid;

import java.util.List;

public interface KidService {
	public List<Kid> getKids();
	public void updateKid(Kid k);
	public void addKid(Kid k);
	public void deleteKid(Kid k);
	public boolean existsKid(Kid k);
	public Kid getKidById(int id);
}
